var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "assimp - Open Asset Import Library", "index.html", [
      [ "Introduction", "index.html#intro", null ],
      [ "Installation", "index.html#main_install", null ],
      [ "Usage", "index.html#main_usage", null ],
      [ "Data Structures", "index.html#main_data", null ],
      [ "Extending the library", "index.html#ext", null ],
      [ "Support & Feedback", "index.html#main_support", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"3_d_s_converter_8cpp.html",
"_blender_scene_8h.html#a726661eedc26b958c4cbfdef14dbca54",
"_d3_m_f_importer_8cpp.html#a02e31b43ba38bd8663001f74f3212216",
"_f_b_x_parser_8h.html#af40b4ccbbd985b6fb89e81d7d0f1d952",
"_i_f_c_reader_gen_8cpp.html#a2d9d343347baba652686fd19dac14c50",
"_i_f_c_reader_gen_8cpp.html#ac205f4644b6b1a4a8e7fb66dee3d59af",
"_i_f_c_reader_gen_8h.html#a22e53a3851dbd98e73b5d2df1e5cead1",
"_i_f_c_reader_gen_8h.html#a68dce9da2fd683e945baf3afca151b4e",
"_i_f_c_reader_gen_8h.html#aa0f530203f2f0e93b6b8029ba9e5bf5f",
"_i_f_c_reader_gen_8h.html#aea0aac77ed93c24a0bc3bbb8b2a16287",
"_l_w_o_animation_8h.html#a3f9526ecb610600c29d0bc5c3349456aab471299620ae022715411c242545cd0e",
"_m_d3_file_data_8h.html#aa221c9ebbc37de23fc6e25ed66f1114c",
"_o_f_f_loader_8cpp.html#abea39ec29b3ee5108b902215e9e9ac78",
"_open_d_d_l_parser_8h.html#a93a3ba385cad27c4774e5fe64c025d3da97e233f95d5518e4b81e12f450ec80a3",
"_process_helper_8h.html#a878783b1070e56b553ae32b7ced01865",
"_terragen_loader_8h.html",
"assimp__view_8cpp.html#ab4e9606a6fd420c46f4dc0d9f654dd91",
"class_assimp_1_1_b_v_h_loader.html#a8efcc5b879f1d5595feb1c3d505fa536",
"class_assimp_1_1_blob_i_o_stream.html#a2a56b4a3d41096ee4da98b859ba067fd",
"class_assimp_1_1_collada_parser.html#ade2fe0008281313e1e5d4ba71fc8f0aa",
"class_assimp_1_1_destroy_spatial_sort_process.html",
"class_assimp_1_1_f_b_x_1_1_file_global_settings.html#afad16e10381e94b81f98593e5c4b475aa91fbfa5fba3c06809843bd01dda4cf2a",
"class_assimp_1_1_f_b_x_1_1_token.html#a6ece86efe4def69e946ef598b52ffeae",
"class_assimp_1_1_irrlicht_base.html#a3e4c34a680b92161f497322055a10831",
"class_assimp_1_1_m_d_l_importer.html#a32f9149f4377db833e7ab20a298b5c68",
"class_assimp_1_1_ogre_1_1_skeleton.html#a8abbe697cb28d3aa9e2273c1332dbc2c",
"class_assimp_1_1_q3_b_s_p_1_1_i_o_system2_unzip.html#ad3fddbc471b084348ca6c9b3abc4f891",
"class_assimp_1_1_shared_post_process_info.html#a41010c4a2a35a056d124a35438591b9c",
"class_assimp_1_1_x_file_importer.html#a0fbc700f85f2567ff81b68eb8af0dc99",
"class_auto_u_t_f_input_stream.html#a6b847c75309e4ed36957f232b9ce88d1",
"class_generic_member_iterator.html#a7cd0c5f194007ec24fa9fa5c13e2502a",
"class_pretty_writer.html#acbcab646050e5e9204ab2b13c798092b",
"classai_matrix3x3t.html",
"classgl_t_f_1_1_i_o_stream.html#aa3c31ea9976d821c60ad1fa2ecf32f7c",
"classjassimp_1_1_ai_material_1_1_property.html#a9474a197419ab34e75a443b0be9724f7",
"classut_matrix4x4_test.html",
"devil__internal__exports_8h.html#a02e30f1f11e23626572ccdfb11fabff2",
"fast__atof_8h.html#a99179da009833bb3b0b72b469edf6370",
"gl_t_f_asset_writer_8inl.html#a3c040e09f89772b6f9e93041c1df40fe",
"glut_8h.html#a740459d23af262295e71e0fefddae9e2",
"helper_8py.html#a468169710cc08783e5eef57874e7f63a",
"il_8h.html#a9d8a926a43cdcb2d21060a4a565a167a",
"ilu_8h.html#af1a46cf2e1d812d51be18c3ef351ecd4",
"inttypes_8h.html#a1289c6c6d3d867956e1532e2416b363d",
"material_8h.html#afcd3096d69affba13114cedfc6f9ee6b",
"namespacemelange.html",
"postprocess_8py.html#a4e99ed2a27038a003dddd244f3acbaad",
"streamload_8py.html#a97d7d1388393aa527c58dc9f9a1f853c",
"struct_assimp_1_1_blender_1_1_image.html#a64a41071b76a379a5a266df1db09838c",
"struct_assimp_1_1_blender_1_1_material.html#a912adf2269787b2f6b854ce33f79096d",
"struct_assimp_1_1_byte_swap_1_1__swapper_3_01_t_00_018_01_4.html",
"struct_assimp_1_1_collada_1_1_node.html#a13b873fd4c2a1279ff24b40cc321f901",
"struct_assimp_1_1_i_f_c_1_1_fuzzy_vector_compare.html#a74bf6cb85df8bb4bd3c529de70c1ee58",
"struct_assimp_1_1_i_f_c_1_1_ifc_condition.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_energy_conversion_device_type.html#a1308e96b1c47ecca26d1c24778b221ff",
"struct_assimp_1_1_i_f_c_1_1_ifc_measure_with_unit.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_rectangle_profile_def.html#abd540b65c7948940329a98963a44cb6c",
"struct_assimp_1_1_i_f_c_1_1_ifc_structural_load_group.html#a230e502c4043c8632e2072d56c5b116e",
"struct_assimp_1_1_i_f_c_1_1_ifc_waste_terminal_type.html#acb0d41c8b9e9f273d19aa8715c56ad9c",
"struct_assimp_1_1_l_w_o_1_1_v_map_entry.html#a3cebb99819aac95c13d78d6a9836e139",
"struct_assimp_1_1_m_d_c_1_1_header.html#a07cb2122ba6cb156832cabca56ee6d89",
"struct_assimp_1_1_m_d_l_1_1_skin___m_d_l5.html#a6087dd498d9e6e1433b822fd9dd2aeb8",
"struct_assimp_1_1_open_g_e_x_1_1_bone_weight.html#a31bc28e9c40e09a0f13fa99e486390e1",
"struct_assimp_1_1_s_t_e_p_1_1_lazy.html#a32465aeeb45400428fef46ba334f2737",
"struct_auto_u_t_f.html#a414946115261f886e74dd42cb4b98781",
"struct_i_limage.html#a3d0db9b9c3aa7399ff8fe82327e1cc42",
"struct_writer_1_1_level.html#aa188a24842bcadebcd037ab852b978bb",
"structai_node.html#a9639f62b4892b072eeb87bcace2812a6",
"structgl_t_f_1_1_buffer.html#a77c6c1e7e0268d635e850a82c5378876",
"tools_2assimp__view_2resource_8h.html#a024bcb5353ca9c663108f8b93c66b9fb",
"union___i_e_e_e_single.html#a25a112d44e8141e8d48d19ee9b04c1a6"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';